
D4Science Infrastructure - Task #5618

VRE # 5614 (Released): GEMex

Add gemex.d4science.org to production HA Proxy (infra gateways)

Nov 02, 2016 03:33 PM - Massimiliano Assante

Status: Closed Start date: Nov 02, 2016

Priority: Normal Due date: Nov 09, 2016

Assignee: Andrea Dell'Amico % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GEMex Project over D4Science

Infrastructure

  

Infrastructure: Production   

Description

gemex.d4science.org will be another portal just like i-marine.d4science.org, descramble.d4science.org etc.

Related issues:

Related to D4Science Infrastructure - Task #5616: https certificate for gemex... Closed Nov 02, 2016 Nov 08, 2016

History

#1 - Nov 02, 2016 03:34 PM - Massimiliano Assante

- Subject changed from Add gemex.d4science.org to production HA Proxy to Add gemex.d4science.org to production HA Proxy (infra gateways)

#2 - Nov 02, 2016 03:35 PM - Andrea Dell'Amico

- Related to Task #5616: https certificate for gemex.d4science.org added

#3 - Nov 02, 2016 03:36 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#4 - Nov 02, 2016 04:20 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

added to the dns as infra-lb.d4science.org CNAME.
